[Help]ffmpeg-php didn't exec

Problems with the Linux version of XAMPP, questions, comments, and anything related.

[Help]ffmpeg-php didn't exec

Postby aa_pratomo » 14. August 2011 20:00

Hii guys, i can't exec ffmpeg-php in lampp
when i check error_log, have a error like as
ffmpeg: /opt/lampp/lib/libz.so.1: no version information available (required by ffmpeg)
ffmpeg: /opt/lampp/lib/libgcc_s.so.1: version `GCC_4.2.0' not found (required by /usr/lib/i386-linux-gnu/libstdc++.so.6)

Help me
Posts: 1
Joined: 14. August 2011 19:55

Re: [Help]ffmpeg-php didn't exec

Postby JonB » 15. August 2011 17:40

You should look at this link -

http://www.mediamosa.org/content/exec-f ... pache-user

I haven't thought through it all - but some of the same errors are encountered there (albeit because they are running a script that is dependent on ffmpeg). (nor have I tried to replicate your issue)

I don't know if you found this link:
http://groups.google.com/group/ffmpeg-p ... 82b6ba5cf7

it seems to have a replicable methodology.

FWIW: I think the problem you are encountering is PATH related (but I'm not expert on ffmpeg)

Good Luck
User avatar
AF Moderator
Posts: 3210
Joined: 12. April 2010 16:41
Location: Land of the Blazing Sun
Operating System: Windows XP/7 - Fedora 15 1.7.7

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 2 guests